<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="stylesheet.css" rel="stylesheet" type="text/css">
    <script src="script.js"></script>
    <title>The Name Game</title>
</head>

<body>
    <header>The Name Game</header>
    <p> Can you guess whether the name is male, female or unisex? <br> </p>
    <main>
        <form name="TheNameGame">

            <div class="name" id="male">Arne</div>

            <div class="choice">
                <input type="radio" name="gender0" value="male"> Male <br>
                <input type="radio" name="gender0" value="female"> Female <br>
                <input type="radio" name="gender0" value="unisex"> Unisex <br>
            </div>



            <div class="name" id="female">Seda</div>

            <div class="choice">
                <input type="radio" name="gender1" value="male"> Male <br>
                <input type="radio" name="gender1" value="female"> Female <br>
                <input type="radio" name="gender1" value="unisex"> Unisex <br>
            </div>





            <div class="name" id="unisex">Alex</div>

            <div class="choice">
                <input type="radio" name="gender2" value="male"> Male <br>
                <input type="radio" name="gender2" value="female"> Female <br>
                <input type="radio" name="gender2" value="unisex"> Unisex <br>
            </div>





            <div class="name" id="unisex">Maxime</div>

            <div class="choice">
                <input type="radio" name="gender3" value="male"> Male <br>
                <input type="radio" name="gender3" value="female"> Female <br>
                <input type="radio" name="gender3" value="unisex"> Unisex <br>
            </div>





            <div class="name" id="male">Tommie</div>

            <div class="choice">
                <input type="radio" name="gender4" value="male"> Male <br>
                <input type="radio" name="gender4" value="female"> Female <br>
                <input type="radio" name="gender4" value="unisex"> Unisex <br>
            </div>


            <div class="name" id="male">Tim</div>

            <div class="choice">
                <input type="radio" name="gender5" value="male"> Male <br>
                <input type="radio" name="gender5" value="female"> Female <br>
                <input type="radio" name="gender5" value="unisex"> Unisex <br>
            </div>



            <div class="name" id="unisex">Yoni</div>

            <div class="choice">
                <input type="radio" name="gender6" value="male"> Male <br>
                <input type="radio" name="gender6" value="female"> Female <br>
                <input type="radio" name="gender6" value="unisex"> Unisex <br>
            </div>



            <div class="name" id="female">Sarah</div>

            <div class="choice">
                <input type="radio" name="gender7" value="male"> Male <br>
                <input type="radio" name="gender7" value="female"> Female <br>
                <input type="radio" name="gender7" value="unisex"> Unisex <br>
            </div>



            <button onclick="checkAnswers()">Score</button>
            <button onclick="markOnGender()" type="button">Solution</button>
    </main>
</body>

</html>